Page MenuHomeMiraheze

Buy a new vm to store swift-proxy on
Closed, ResolvedPublic

Description

We need to buy a new vm to store swift-proxy on anything with 2 cores or higher will do.

Event Timeline

Paladox triaged this task as Unbreak Now! priority.Jul 4 2018, 14:46
Paladox created this task.
Paladox changed the task status from Open to Stalled.Jul 4 2018, 23:45

Stalling this as i will change this into a buy a separate vm for swift-proxy. I am currently running swift-proxy on nfs1 to try and reduce cpu on swift1 (and load).

Load and cpu are down.

But i want to make sure mw* will stay up with some fixes i just deployed.

John lowered the priority of this task from Unbreak Now! to High.Jul 5 2018, 00:01
John added a subscriber: John.

UBN and stalled are conflicting.

Paladox renamed this task from Upgrade swift to $10 CVZ plan to Buy a new vm to store swift-proxy on.Jul 5 2018, 17:32
Paladox changed the task status from Stalled to Open.
Paladox raised the priority of this task from High to Unbreak Now!.
Paladox updated the task description. (Show Details)
MacFan4000 added a subscriber: MacFan4000.EditedJul 5 2018, 18:16

Pending approval from @Southparkfan and @labster

John added a comment.Jul 5 2018, 18:54

If this is UBN, should email as well to get the point across to them faster and more efficiently.

Paladox added a comment.Jul 5 2018, 22:24

$5 plan svz is the one.

I will send a email

Southparkfan added a comment.EditedJul 5 2018, 23:20

No objections from me.

John added a comment.Jul 5 2018, 23:21

This will be $7/mo for a misc4 which will be used to rearrange services around (namely phab will be on this new server).

John closed this task as Resolved.Jul 5 2018, 23:27
John claimed this task.

Now critical to the continuing function of Miraheze, therefore done based on above approval and personal assessment of the situation.

labster added a comment.Jul 6 2018, 06:32

Retroactively approved. This is really my fault as I should be able to just give you a budget, and as long as you stay within it, everything should be fine. I did a budget last year, but no one ever looked at it, so I slacked this year.

John added a comment.Jul 6 2018, 08:48

Retroactively approved. This is really my fault as I should be able to just give you a budget, and as long as you stay within it, everything should be fine. I did a budget last year, but no one ever looked at it, so I slacked this year.

Genuinely a good idea rather then continually going back and forth all the time. Since our new year technically starts July 22nd (as three years!) if you want to do that, it’ll seriously be used this time around.